LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
XCodeProxy.idl File Reference

Go to the source code of this file.

## Classes
interface | XCodeProxy
| is the interface to run Mozilla XPCOM code to run Mozilla XPCOM code in OOo,you should first implement this interface, then pass this object to xProxyRunner->Run More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mozilla
| Interfaces for Mozilla integration.